APIs / Economy Car Rentals / Autocomplete
Economy Car Rentals: Autocomplete
Autocomplete from Economy Car Rentals as JSON. 1 credit per successful call.
GET /v1/economy-car-rentals/autocomplete
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 120 characters |
limit | integer | Optional | Any |
language_id | string | Optional | 01 |
Example request
curl "https://api.perceptlayer.com/v1/economy-car-rentals/autocomplete?query=LHR&limit=10&language_id=01" \
-H "X-API-Key: $API_KEY"